### Method

# PapersView JobLoad set_password

#### Declaration [src]

    void
    pps_job_load_set_password (
      PpsJobLoad* job,
      const gchar* password
    )

#### Description

No description available.

#### Parameters

`password`

  Type: `const gchar*`

  The password.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.